<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_ad`;");
E_C("CREATE TABLE `yi_ad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `code` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8");
E_D("replace into `yi_ad` values('1','前台右侧广告1(300*250)','前台右侧广告1(300*250)','1374304396');");
E_D("replace into `yi_ad` values('2','前台右侧广告2(300*250)','前台右侧广告2(300*250)','1374304401');");
E_D("replace into `yi_ad` values('3','前台右侧广告3(300*250)','前台右侧广告3(300*250)','1374304410');");
E_D("replace into `yi_ad` values('4','前台右侧广告4','前台右侧广告4','1374304415');");
E_D("replace into `yi_ad` values('5','会员中心右侧(200*200)','会员中心右侧(200*200)','1374304421');");
E_D("replace into `yi_ad` values('6','前台右侧广告5(300*250)','前台右侧广告5(300*250)','1374304425');");

require("../../inc/footer.php");
?>